<!--
var listTree = new dTree('listTree');
function setListTree(xmlHttp,refreshFunc,belongMenu,idToOpen,targetID)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {  
        try
        {
            var menu=xmlDoc.getElementsByTagName("Menu");            
            if(menu!=null && menu.length>0)
            {   
                if(listTree!=null)
                {
                    listTree=new dTree('listTree');
                }                  
                for(var i=0;i<menu.length;i++)
                {
                    var parentID=menu[i].getAttribute('ParentID');                   
                    if(parentID!=null && parentID==-1)
                    {
                        listTree.add(menu[i].getAttribute('ID'),parentID,menu[i].getAttribute('Title'),'javascript:' + refreshFunc + '(' + belongMenu + ',-1);',menu[i].getAttribute('Title'));
                    }
                    else
                    {
                        listTree.add(menu[i].getAttribute('ID'),parentID,menu[i].getAttribute('Title'),menu[i].getAttribute('Url'),menu[i].getAttribute('Title'),'rightFrame');
                    }
                }
                if(listTree!=null)
                {    
                    docEle(targetID).innerHTML=listTree;
                    
                    if(idToOpen>0){
                        listTree.openTo(idToOpen,true);
                    }
                }
            }
        }
        catch(e){}  
   }
}
-->